E-MailRelay

Classes | Namespaces
gnewfile.h File Reference
`#include "gdef.h"`
`#include "gfilestore.h"`
`#include "genvelope.h"`
`#include "gstrings.h"`
`#include "gnewmessage.h"`
`#include "gexception.h"`
`#include <fstream>`

Go to the source code of this file.

## Classes
class | GSmtp::NewFile
| A concrete derived class implementing the GSmtp::NewMessage interface. More...

## Namespaces
namespace | GSmtp
| SMTP and message-store classes.